HGSEALED for Web サポート情報

更新日:2011/05/12

 


HGSEALED for Web 「Internet Explorer Ver.9」 対応に関するお知らせ

■バージョンアップ内容

 Internet Explorer Ver.9 対応

■リリース予定時期

 2011年10月上旬を予定しております。
 サポート契約ユーザ様には、詳細な日程が決まりましたら別途メールにてご案内いたします。

■Internet Explorer Ver.9インストール環境で発生するHGSEALED for Web の問題

 1)保護ページにアクセスした際に、下記のエラーが表示され、保護ページを閲覧できません。

【HGSEALED for Web Error Message】


 No.0001

 IEのバージョンがサポート外です。

 The version of Internet Explorer which is not supported has been used.
 Please ask an administrator for details.

 Internet Explorer 9をインストールした場合は、お手数ですが、Internet Explorer 9を
 アンインストールしていただきますようお願いいたします。

 

[お問合せ先]
(株)ハイパーセキュア サポート担当

TEL:03-5225-6513 / FAX:03-5225-6512

※お問い合わせ際には、お手数ですがお客様の会社名、ご担当者様名を
 お伝え頂きますようお願い致します。

   


 Copyright HyperSECURE, Inc. All Rights Reserved 個人情報保護ポリシーについて